{
  "obsidian-plugin-toc:create-toc": [
    {
      "modifiers": [
        "Alt",
        "Shift"
      ],
      "key": "T"
    }
  ],
  "obsidian-projects:show-projects": [
    {
      "modifiers": [
        "Alt"
      ],
      "key": "P"
    }
  ],
  "obsidian-full-calendar:full-calendar-open": [
    {
      "modifiers": [
        "Alt"
      ],
      "key": "C"
    }
  ]
}